<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MIRMOBILE</title>
    <link
    rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./media.css">
    <link rel="stylesheet" href="./media-main.css">
</head>
<body>
  <header>
    <div class="container">
        <div class="hd-left">
            <h1>MIRMOBILE</h1>
        </div>
        <div class="hd-middle">
          <a href="./mirmobile.html">Главная страница</a>
            <a href="./all_products.html">Все продукты</a>
            <a href="#footer">Про нас</a>
            <a href="tel:+998979278666">Помощь</a>
        </div>
        <div class="hd-right">
          <a href="https://t.me/samsung_samarkand_online">
            <img src="./images/telegram.png" class="icon"></img>
          </a>
          <a href="tel:+998979278666">
            <img src="./images/telephone.png" class="icon"></img>
          </a>
        </div>
    </div>
</header>
    <main>
        <div class="container">
          <div class="swiper mySwiper">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="left">
                    <p>Не можете решится какой телефон купить? или где покупать?</p>
                    <span>Команда Mirmobile с опытом более 5 лет поможет вам выбрать телефон вашей мечты и конечно же по доступным ценам</span>
                      <button>
                        <a href="tel:+998979278666">Позвонить</a>
                        </button>                         </div>
                    <div class="right">
                      <video class="swiper-vd" controls="controls" >
                        <source src="./pages/images/IMG_9416.MP4">
                      </video>
                    </div>
              </div>
              <div class="swiper-slide">
                <div class="left">
                    <p>Закажи iPhone 14 серии</p>
                    <span>Оставьте заявку на предзаказ iPhone 14 серии и станьте одним из первых обладателей горячих новинок!
                      Коллекция новых Iphone впервые у нас в Самарканде. Наш магазин давно специализируется на поставках смартфонов от ведущего американского производителя.</span>
                      <button>
                        <a href="./pages/apple.html">Узнать больше</a>
                        </button>                         </div>
                    <div class="right">
                      <img src="./pages/images/iphone-14-pro-finish-unselect-gallery-1-202209.png" alt="">
                    </div>
              </div>
              <div class="swiper-slide">
                  <video controls="controls" >
                    <source src="./pages/images/Introducing-iPhone-14-Pro-Apple.mp4">
                  </video>
              </div>
               <div class="swiper-slide">
                <div class="left">
                  <p>Закажи Samsung S23 серии</p>
                  <span>Новые естественные оттенки Galaxy вдохновлены красотой природы. Цвет корпуса и глянцевой алюминиевой рамки созданы с использованием натуральных красителей. Почувствуйте заботу о природе в каждой детали. Мы создали этот смартфон с использованием переработанных стекла и ПЭТ-пленки, а также природных красителей. А основой для коробки стали переработанные бумажные материалы.</span>
                    <button>
                      <a href="#apple">Узнать больше</a>
                      </button>                      </div>
                  <div class="right">
                    <img src="./pages/images/samsung-s23.png" alt="">
                  </div>
              </div>
              <div class="swiper-slide">
                <video controls="controls" >
                  <source src="./pages/images/IMG_9685.MP4">
                </video>
            </div>
            </div>
            <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div>
          </div>
              <div class="header-text">
                <p>MIRMOBILE представляет коллекцию телефонов высшего качества</p>
                <span>Для удобства поиска клиентами интересующих гаджетов предлагаемая покупателям продукция распределена на категории. Это позволяет быстро и легко выбрать смарфоны таких крупных компаний как Apple, Redmi, Honor, Samsung.</span>
              </div>
              <nav class="categories">
                <div class="left">
                  <div class="apple item">
                    <div class="img">
                      <img src="https://cdn.macbro.uz/macbro/3b4895b2-905a-4fce-9930-d2e4831b892c" alt="">
                    </div>
                    <p>Apple</p>
                      <button>
                       <a href="./apple.html">Увидеть больше</a></button>
                  </div>
                  <div class="redmi item">
                    <div class="img">
                      <img src="https://mi-shop.com/upload/resize_cache/iblock/d7b/445_473_2/d7bdf80af8e57edec9e13deb7ecb6407.jpg" alt="">
                    </div>
                    <p>Redmi</p>
                      <button>
                       <a href="./redmi.html">Увидеть больше</a></button>
                  </div>
                </div>
                <div class="right">
                  <div class="samsung item">
                    <img src="https://cdn.macbro.uz/macbro/009811b0-d2aa-4233-96b8-a02127faa544" alt="">
                    <p>Samsung</p>
                      <button>
                       <a href="./samsung.html">Увидеть больше</a></button>
                  </div>
                  <div class="honor item">
                    <img src="https://www.hihonor.com/content/dam/honor/global/home-page/image-banner-v4/home-s1-magic4-pro-pc-0406.png" alt="">
                    <p>Honor</p>
                      <button>
                       <a href="./honor.html">Увидеть больше</a></button>
                  </div>
                </div>
              </nav>
              <div class="header-text">
                <p>Аксессуары по доступным ценам</p>
                <span>Минимальные для Узбекистана цены на гаджеты. Компания работает с производителями без посредников, что позволяет предлагать покупателям оптимальную стоимость продукции.</span>
              </div>
              <nav class="accessories">
                <a href="./headphones.html" class="item">
                  <p>Наушники
                  </p>
                  <button>Увидеть больше</button>
                  <div class="img">
                    <img src="./images/naushnik.png" alt="">
                  </div>
                </a>
                <a href="./watchs.html" class="item">
                  <p>Часы</p>
                  <button>Увидеть больше</button>
                  <div class="img">
                    <img src="./images/chasi.png" alt="">
                  </div>
                </a>
                <a href="./accessoriers.html" class="item">
                  <p>Зарядные устройства</p>
                  <button>Увидеть больше</button>
                  <div class="img">
                    <img src="./images/zaryadki.png" alt="">
                  </div>
                </a>
              </nav>
              <div id="about" class="about">
                <p>Что мы предлагаем:</p>
                <br>
                <span>За длительный период деятельности в сфере поставок и продаж различных гаджетов наша компания наладила тесные партнерские отношения с ведущими производителями. Сегодня мы — дистрибьюторы Apple, Samsung, Honor, Redmi в Самарканде, что позволяет предлагать покупателям лучшие условия продажи. Одно из главных преимуществ предложения купить телефоны в Самарканде в магазине MIRMOBILE — это ассортимент. Он регулярно расширяется: лучшие новинки мирового рынка мобильных устройств и аксессуаров незамедлительно появляются в нашем каталоге.
<br><br>
                  Для удобства поиска клиентами интересующих гаджетов предлагаемая покупателям продукция распределена на категории. Это позволяет быстро и легко выбрать смартфоны iPhone, смартчасы, наушники AirPods и аксессуары от Apple (продукция этой компании составляет основную часть наших продаж). Отдельные категории выделены для коллекций смартфонов от Samsung, планшетов и наушников производства этой компании. Также у нас можно приобрести лучшие телефоны Redmi, Honor.
                  
                  </span>
              </div>
        </div>
        <div id="gift" class="header-text gift">
          <p>Позвоните для бесплатной консультации</p>
          <span>К преимуществам магазина электроники MIRMOBILE также относятся услуги квалифицированных консультантов. С операторами службы поддержки можно связаться по телефону или в Телеграм. Специалисты предоставят ответы на все возникающие вопросы, помогут подобрать лучшие смартфоны, планшеты и другую продукцию. Они проконсультируют вас по техническим характеристикам продукции Apple, Samsung и Xiaomi, а при необходимости помогут с оформлением заказа.</span>
          <img src="./images/consult.png" alt="">
          <div class="consult">
            <div class="left">+998(97) 927 86 66</div><a href="tel:+998979278666">Позвонить</a>
          </div>
        </div>
    </main>
    <footer id="footer">
      <div class="container">
        <div class="top">
          <div class="left">
            <h2>MIRMOBILE</h2>
          </div>
          <div class="right">
            <div class="links">
              <a href="./all_products.html" class="head-a">Все продукты</a>
              <a href="./all_products.html">Cмартфоны</a>
              <a href="./accessoriers.html">Зарядные устройства</a>
              <a href="./watchs.html">Часы</a>
              <a href="./headphones.html">Наушники</a>
            </div>
            <div class="links">
              <a href="./git push -uf origin mainmirmobile.html" class="head-a">Главная страница</a>
              <a href="#about">Что мы предлагаем</a>
              <a href="#gift">Помощь</a>
            </div>
            <div class="links">
              <a class="head-a">Следите за нами</a>
              <a href="https://t.me/samsung_samarkand_online">Telegram</a>
              <a href="https://www.instagram.com/mirmobile_samsungshop/">Instagram</a>
            </div>
          </div>
        </div>
      </div>
      <div class="bottom">
        <div class="container">
          <span>Made by: <a href="https://www.instagram.com/daavlat.me/">davlat.me</a></span>
        </div>
      </div>
    </footer>

     <!-- Swiper JS -->
     <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

     <!-- Initialize Swiper -->
     <script>
       var swiper = new Swiper(".mySwiper", {
         pagination: {
           el: ".swiper-pagination",
           type: "progressbar",
         },
         navigation: {
           nextEl: ".swiper-button-next",
           prevEl: ".swiper-button-prev",
         },
       });
     </script>
</body>
</html>